<?php

##################################################

# /admin/pl-view.php

##################################################

define( "PLVIEW_HEADER_RADIO", "ТЕКУЩИЙ РАДИО ПЛЭЙЛИСТ" );
define( "PLVIEW_HEADER_JUKEBOX", "ТЕКУЩИЙ ПЛЭЙЛИСТ" );

define( "PLVIEW_PAGETOP", "Вверх" );
define( "PLVIEW_PAGETOP_HELP", "Вверх данной страницы" );
define( "PLVIEW_CLOSEWIN", "Закрыть окно" );
define( "PLVIEW_CLOSEWIN_HELP", "Закрытие этого окна" );

##################################################

?>